Jump to content

r1-tinycore_2.10-legendroot.iso not needed anymore?


Guest profesional
 Share

Recommended Posts

Hello,

With the release 3 of the rooting manual, the file r1-tinycore_2.10-legendroot.iso is not needed anymore, isn't it? Can someone please confirm?

Link to comment
Share on other sites

Hello,

With the release 3 of the rooting manual, the file r1-tinycore_2.10-legendroot.iso is not needed anymore, isn't it? Can someone please confirm?

Yep, you just need the last release.

Just run the files according to your Operating System.

Link to comment
Share on other sites

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now
 Share

×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.